@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,500,600,700');

body	{
        font-family: 'Montserrat', sans-serif;
        background-color: #B5BF46;
	margin: 0em;
	color: #000000;
}

#mainevent	{
	width: 100%;
	background-image: url('/images/design/mainevent/generic.jpg');
	background-repeat: no-repeat;
	background-size: 100%;
	background-position: center 25%;
}

#mainevent table {
	width: 100%;
	height: 624px;
	font-weight: 600;
	letter-spacing: 1px;
	line-height: 2em;
}

#mainevent .tdleft {
	width: 41.66%;
	height: 261px;
	color: #FFFFFF;
	vertical-align: top;
	padding-top: 3em;
	text-align: left;
}

#mainevent .tdright {
	width: 41.66%;
	height: 261px;
	color: #FFFFFF;
	vertical-align: top;
	padding-top: 3em;
	text-align: right;
}

#mainevent .arrow {
	width: 8.33%;
	vertical-align: middle;
	text-align: center;
}

#mainevent .metitle {
	width: auto;
}

#mainevent .meline1 {
	font-size: 220%;
	text-transform: uppercase;
	letter-spacing: 2px;
	/* text-shadow: 3px 3px 4px #000000; */
}
	
#mainevent .meline2 {
	font-size: 150%;
	letter-spacing: 2px;
	/* text-shadow: 3px 3px 4px #000000; */
}

.mebutton {
	text-align: left;
	margin-top: 2em;
}

.mebutton a {
        padding: 1em 2em !important;
        text-align: center;
        border-radius: 0.1em;
        background-color: #A5AC43;
        text-transform: uppercase;
        color: #FFFFFF;
        text-decoration: none;
	font-weight: 400;
}

.mebutton a:hover {
        background-color: #B5BF46;
}

.mebuttonright {
	text-align: right;
	margin-top: 2em;
}

.mebuttonright a {
        padding: 1em 2em !important;
        text-align: center;
        border-radius: 0.1em;
        background-color: #A5AC43;
        text-transform: uppercase;
        color: #FFFFFF;
        text-decoration: none;
	font-weight: 400;
}

.mebuttonright a:hover {
        background-color: #B5BF46;
}

.navbullets     {
        text-align: center;
        font-size: 300%;
        margin: 0;
}

.navbullets a   {
        color: #BBBBBB;
	text-shadow: 3px 3px 4px #444444;
        text-decoration: none;
}

.navbullets .current    {
        color: #FFFFFF;
        text-decoration: none;
}

@media all and (max-width: 1150px) {
	#mainevent table {
		width: 100%;
		height: 80vh;
		font-weight: 600;
		letter-spacing: 1px;
		line-height: 1.5em;
	}
	
	#mainevent .tdleft {
		width: 41.66%;
		height: 40vh;
		color: #FFFFFF;
		vertical-align: top;
		padding-top: 2em;
		text-align: left;
	}

	#mainevent .tdright {
		width: 41.66%;
		height: 40vh;
		color: #FFFFFF;
		vertical-align: top;
		padding-top: 2em;
		text-align: right;
	}

	#mainevent .meline1 {
		font-size: 120%;
		text-transform: uppercase;
		letter-spacing: 2px;
		/* text-shadow: 3px 3px 4px #000000; */
	}
		
	#mainevent .meline2 {
		font-size: 90%;
		letter-spacing: 2px;
		/* text-shadow: 3px 3px 4px #000000; */
	}

	.mebutton a {
        	padding: 0.5em 1em !important;
		font-size: 90%;
	}

	.mebuttonright a {
        	padding: 0.5em 1em !important;
		font-size: 90%;
	}
}
